<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Edgar Allan Poe's Snifter of Death</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Edgar-Allan-Poe-s-Snifter-of-Death-3/digital-comic/979764</Web>
  <Summary>It's Monster Month in the world's weirdest horror/humor anthology! Who is killing the classic creatures? Find out in "Edgar Allan Poe's Gore of Frankenstein!" How stupid were 19th century doctors? Learn the giant, bloodsucking answer in "Annabel's Leech!" Plus: prose, pix, post, and possibly poetry!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979764], [ASINB09N6VN445]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Comedy</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
